<?php
/**
*
* @package Support Toolkit
* @version $Id: common.php 321 2010-03-06 06:27:41Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
   'BACK_TOOL'							=> 'Volver a la herramienta anterior',
   'BOARD_FOUNDER_ONLY'					=> 'Solo los usuarios fundadores pueden acceder a Support Toolkit.',

   'CAT_ADMIN'							=> 'Herramientas de administración',
   'CAT_ADMIN_EXPLAIN'					=> 'Herramientas administrativas podrán ser utilizados por un administrador para gestionar los aspectos particulares de su foro y resolver problemas comunes.',
   'CAT_DEV'							=> 'Herramientas para desarrolladores',
   'CAT_DEV_EXPLAIN'					=> 'Herramientas para desarrolladores podrá ser utilizado por desarrolladores de phpBB y MODders para realizar tareas comunes.',
   'CAT_MAIN'							=> 'Inicio',
   'CAT_MAIN_EXPLAIN'					=> 'El kit de herramientas de apoyo (STK) se puede utilizar para solucionar problemas comunes de trabajo dentro de una instalación de phpBB 3.0.x. Sirve como un segundo panel de control administrativo, proporcionando al administrador un conjunto de herramientas para resolver problemas comunes que pueden impedir que una instalación phpBB3 funcione correctamente.',
   'CAT_SUPPORT'						=> 'Herramientas de soporte',
   'CAT_SUPPORT_EXPLAIN'				=> 'Herramientas de soporte pueden ser utilizados para ayudar en la recuperación de una instalación de phpBB 3.0.x que ya no está funcionando correctamente.',
   'CAT_USERGROUP'						=> 'Herramientas usuarios/grupos',
   'CAT_USERGROUP_EXPLAIN'				=> 'Herramientas de usuario y de grupo pueden ser utilizados para administrar usuarios y grupos de maneras que no están disponibles en una instalación de phpBB 3.0.x.',
   'CONFIG_NOT_FOUND'					=> 'El archivo de configuración STK no se pudo cargar. Compruebe la instalación por favor',

   'DOWNLOAD_PASS'						=> 'Descargar el archivo de contraseñas.',

   'EMERGENCY_LOGIN_NAME'				=> 'STK entrada de emergencia',

   'FAIL_REMOVE_PASSWD'					=> 'No se pudo quitar el archivo de contraseña caducada. Por favor, elimina este archivo manualmente!',

   'GEN_PASS_FAILED'					=> 'El kit de herramientas de apoyo fue incapaz de generar una nueva contraseña. Por favor, inténtelo de nuevo.',
   'GEN_PASS_FILE'						=> 'Generar archivo de contraseñas.',
   'GEN_PASS_FILE_EXPLAIN'				=> 'Si no es capaz de acceder a phpBB, usted puede utilizar el método de autenticación interna del kit de herramientas de apoyo. Para utilizar este método debe<a href="%s"><strong>generar</strong></a> un nuevo archivo de contraseñas.',

   'INCORRECT_CLASS'					=> 'Clase incorrecta ubicada en: stk/tools/%1$s.%2$s',
   'INCORRECT_PASSWORD'					=> 'La contraseña es incorrecta',
   'INCORRECT_PHPBB_VERSION'			=> 'Su versión de phpBB no es compatible con esta herramienta. Su instalación debe ser phpBB versión %1$s o posterior a fin de ejecutar esta herramienta',

   'LOGIN_STK_SUCCESS'					=> 'Usted se ha identificado correctamente y ahora va a ser redirigido a Support Toolkit.',

   'NOTICE'								=> 'Noticia',
   'NO_VERSION_FILE'					=> 'El kit de herramientas de apoyo (STK) no fue capaz de determinar la última versión. Por favor, vaya a la sección de asistencia técnica <a href="http://phpbb.com/support/stk">Support Toolkit sección de phpBB.com</a> y compruebe que está utilizando la última versión antes de utilizar el STK.',

   'PASS_GENERATED'						=> 'Su archivo de contraseñas STK se generó correctamente! <br/> La contraseña que se generó para usted es:: <em>%1$s</em><br />Esta contraseña caducará en: <span style="text-decoration: underline;">%2$s</span>. Después de esta fecha usted debe <strong>must</strong> generar un nuevo archivo de contraseñas con el fin de seguir usando la característica de entrada de emergencia!<br /><br />Use el siguiente botón para descargar el archivo. Una vez que haya descargado este archivo debes subirlo a tu servidor en el directorio STK',
   'PASS_GENERATED_REDIRECT'			=> 'Una vez que haya subido el archivo de contraseñas a la ubicación correcta, haga clic <a href="%s">here</a> para volver a la página de entrada.',
   'PLUGIN_INCOMPATIBLE_PHPBB_VERSION'	=> 'Esta herramienta no es compatible con la versión de phpBB que se está ejecutando',
   'PROCEED_TO_STK'						=> '%sContinuar con Support Toolkit%s',

   'STK_FOUNDER_ONLY'					=> 'Debe volver a identificarse antes de poder utilizar Support Toolkit.',
   'STK_LOGIN'							=> 'Entrar a Support Toolkit',
   'STK_LOGIN_WAIT'						=> 'Debe esperar tres segundos antes de volver a intentar identificarse.Por favor inténtelo de nuevo.',
   'STK_LOGOUT'							=> 'salir de STK',
   'STK_LOGOUT_SUCCESS'					=> 'Se ha cerrado sesion de Support Toolkit.',
   'STK_NON_LOGIN'						=> 'Inicie sesion para acceder a STK.',
   'STK_OUTDATED'						=> 'La instalación de su Suport Toolkit parece haber caducado. La última versión disponible es <strong style="color: #008000;">%1$s</strong>, mientras que la versión instalada es <strong style="color: #FF0000;">%2$s</strong>.<br /><br />Debido al gran impacto de esta herramienta en su instalación de phpBB, se ha desactivado hasta que se realize una actualización. Aconsejamos guardar todos los software que se ejecutan en su servidor hasta la fecha. Para obtener más información acerca de la actualización más reciente, consulte los <a href="%3$s">temas relacionados</a>.<br /><br /><em>Si usted ve este anuncio después de una actualización del kit de herramientas de soporte, haga clic <a href="%4$s">aquí</a> para borrar la caché de verificación de la versión.</em>',
   'SUPPORT_TOOL_KIT'					=> 'Support Toolkit',
   'SUPPORT_TOOL_KIT_INDEX'				=> 'Indicé de Support Toolkit',
   'SUPPORT_TOOL_KIT_PASSWORD'			=> 'Contraseña',
   'SUPPORT_TOOL_KIT_PASSWORD_EXPLAIN'	=> 'Puesto que usted no se ha identificado a phpBB3 debe comprobar que usted es el dueño del foro para entrar en Support Toolkit password.<br /><br /><strong>Las cookies deben estar permitidas por el navegador o no será posible permanecer conectado.</strong>',

   'TOOL_INCLUTION_NOT_FOUND'			=> 'Esta herramienta está intentando cargar un archivo (%1$s) que no existe.',
   'TOOL_NAME'							=> 'Nombre de la herramienta',
   'TOOL_NOT_AVAILABLE'					=> 'La herramienta solicitada no está disponible¡',

   'USING_STK_LOGIN'					=> 'Usted se ha identificado mediante el método de autenticación interna STK. Le aconsejamos que <strong>solo</strong> use este método cuando no sea posible acceder a su phpBB.<br />Para deshabilitar este método de autenticación haga clic <a href="%1$s">aquí</a>.',
));

?>