<?php
/**
*
* @package Support Toolkit - SQL Query
* @version $Id: sql_query.php 321 2010-03-06 06:27:41Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'NO_RESULTS'					=> 'No hay resultados',
	'NO_SQL_QUERY'					=> 'Usted debe introducir una consulta para que sea ejecutada',

	'QUERY_RESULT'					=> 'Resultados de la consulta',

	'SHOW_RESULTS'					=> 'Mostrar resultados',
	'SQL_QUERY'						=> 'Ejecutar consulta SQL',
	'SQL_QUERY_EXPLAIN'				=> 'Inserte la consulta SQL que desea ejecutar. Esta herramienta sustituirá "phpbb_" con el prefijo de su tabla. <br />Si la casilla "Mostrar resultados" está marcada la herramienta mostrará los resultados <em>(si los hay)</em> de la consulta.',

	'SQL_QUERY_LEGEND'				=> 'Consulta SQL',
	'SQL_QUERY_SUCCESS'				=> 'La consulta SQL se ha ejecutado con éxito.',
));

?>