<?php
/**
*
* @package Support Toolkit - Update email hashes
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€ â€¦
//

$lang = array_merge($lang, array(
	'UPDATE_EMAIL_HASHES'				=> 'Actualizar los hashes de email',
	'UPDATE_EMAIL_HASHES_CONFIRM'		=> 'En las instalaciones phpBB anteriores a la phpBB 3.0.7 el cambios de un Sistema Operativo de 32 bit a uno de 64 bit rompería todos los hashes de email. <em>(<a href="http://tracker.phpbb.com/browse/PHPBB3-9072">Vea el informe de fallos relacionado</a>)</em><br />Esta herramienta le permite actualizar los hashes en la base de datos para que funcionen adecuadamente.',
	'UPDATE_EMAIL_HASHES_COMPLETE'		=> '¡Todos los hashes de email han sido actualizados con éxito!',
	'UPDATE_EMAIL_HASHES_NOT_COMPLETE'	=> 'La actualización de los hashes de email está ejecutándose.',
));