<?php
/**
*
* @package Support Toolkit - Make Founder
* @version $Id: manage_founders.php 321 2010-03-06 06:27:41Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'DEMOTE_FAILED'				=> 'No es posible eliminar estatus de fundador de todos los usuarios!',
	'DEMOTE_FOUNDERS'			=> 'Degradar fundadores',
	'DEMOTE_SUCCESSFULL'		=> 'Eliminado con éxito la situación fundador de %d usuarios!',

	'FOUNDERS'					=> 'Usuarios con estatus de fundador',

	'MAKE_FOUNDER'				=> 'Crear usuario fundador',
	'MAKE_FOUNDER_CONFIRM'		=> '¿Esta seguro que desea hacer a <a href="%1$s">%2$s</a> Fundador de foro?  Esto le dará a <a href="%1$s">%2$s</a> la habilidad de borrar su cuenta además de otras posibilidades.',

	'MAKE_FOUNDER_FAILED'		=> 'No se puede promover este usuario como Fundador',
	'MAKE_FOUNDER_SUCCESS'		=> 'Se ha promovido con éxito a <a href="%1$s">%2$s</a> como Fundador del sitio.',
	'MANAGE_FOUNDERS'			=> 'Administrar Fundadores del sitio',

	'NO_FOUNDERS'				=> 'No se encontraron Fundadores',

	'PROMOTE_FOUNDER'			=> 'Promover a Fundador',

	'USER_TO_FOUNDER'			=> 'Usuario a Fundador',
	'USER_TO_FOUNDER_EXPLAIN'	=> 'Escriba el nombre de usuario o ID del usuario que desea convertir un Fundador del foro.',
));

?>
