<?php
/**
*
* @package Support Toolkit - Merge Users
* @version $Id: merge_users.php 348 2010-04-20 19:37:47Z erikfrerejean $
* @author Chris Smith <toonarmy@phpbb.com> (http://www.cs278.org/)
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'MERGE_USERS'						=> 'Usuarios unidos',
	'MERGE_USERS_EXPLAIN'				=> 'Herramienta para mover los valores de la cuenta de usuario a otra cuenta, la fuente de la configuración de usuario y la membresía de grupo son copiadas. Los valores son los permisos de usuario, adjuntos, exclusiones, favoritos, borradores, seguimiento de foro/tema, vistas de foro/tema, entradas de log, votaciones en encuestas, mensajes, mensajes privados, informes, temas, avisos y amigos e ignorados.',

	'MERGE_USERS_MERGED'		=> 'Usuarios fusionados con éxito.',

	'MERGE_USERS_REMOVE_SOURCE'			=> 'Eliminar usuario fuente',
	'MERGE_USERS_REMOVE_SOURCE_EXPLAIN'	=> 'Si está marcada esta herramienta eliminará el usuario fuente del foro.',

	'MERGE_USERS_SAME_USERS'	=> 'Los usuarios fuente y destino deben diferir.',

	'MERGE_USERS_USER_SOURCE'			=> 'Usuario fuente',
	'MERGE_USERS_USER_SOURCE_EXPLAIN'	=> 'Mensajes, mensajes privados, permisos, avisos, etcétera serán movidos de este usuario al usuario destino, las membresías de grupo y la configuración de usuario serán copiadas.',

	'MERGE_USERS_USER_TARGET'	=> 'Usuario destino',
));

?>