<?php
/**
*
* @package Support Toolkit - Restaurar Delted Users
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€ â€¦
//

$lang = array_merge($lang, array(
	'NO_USER_SELECTED'	=> '¡No se seleccionaron usuarios!',

	'RESTORE_DELETED_USERS'						=> 'Restaurar Usuarios Eliminados',
	'RESTORE_DELETED_USERS_CONFLICT'			=> 'Restaurar Usuarios Eliminados :: Conflicto',
	'RESTORE_DELETED_USERS_CONFLICT_EXPLAIN'	=> 'Esta herramienta le permite restaurar usuarios eliminados pero que aún tengan mensajes como "invitado" en el foro.<br />A estos usuarios se les asignará una contraseña aleatoria que debe resetear manualmente después de que la herramienta haya sido ejecutada. ¡Esta herramienta no dispone de una lista de contraseñas generadas por usuario!<br /><br />Durante su última ejecución esta herramienta encontró algunos nombres de usuario que ya existen en este foro. Por favor otorgue un nuevo nombre a estos usuarios.',
	'RESTORE_DELETED_USERS_EXPLAIN'				=> 'Esta herramienta le permite restaurar usuarios eliminados pero que aún tengan mensajes como "invitado" en el foro.<br />A estos usuarios se les asignará una contraseña aleatoria que debe resetear manualmente después de que la herramienta haya sido ejecutada. ¡Esta herramienta no dispone de una lista de contraseñas generadas por usuario!',

	'SELECT_USERS'	=> 'Select users to restore',

	'USER_RESTORED_SUCCESSFULLY'	=> 'El usuario seleccionado ha sido restaurado con éxito.',
	'USERS_RESTORED_SUCCESSFULLY'	=> 'Los usuarios seleccionados han sido restaurado con éxito.',
));

?>