<?php
/**
*
* @package Support Toolkit - Reparse BBCode
* @version $Id: reparse_bbcode.php 321 2010-03-06 06:27:41Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// í ª ì î Ö
//

$lang = array_merge($lang, array(
 	'REPARSE_ALL'				=> 'Reanalizar todos los BBCodes',
 	'REPARSE_ALL_EXPLAIN'		=> 'Cuando esté seleccionado el Reanálisis de BBCode reanalizará todo el contenido del foro; por defecto la herramienta solo reanalizará mensajes/mensajes privados/firmas que hayan sido reanalizadas con anterioridad por phpBB.',
	'REPARSE_BBCODE'			=> 'Reanálisis de BBCode',
	'REPARSE_BBCODE_COMPLETE'	=> 'Los BBCodes han sido reanálizados.',
	'REPARSE_BBCODE_CONFIRM'	=> '¿Está seguro de que desea un reanálisis de todos los BBCodes? Tenga en cuenta que esta herramienta tiene el potencial de dañar la base de datos sin posibilidad de reparación, por lo tanto, asegúrese de <strong>tener una copia de seguridad de su base de datos antes de continuar</strong>.  Por otra parte, debe tenerse presente que esta herramienta puede demorar algún tiempo para completar el análisis.',
	'REPARSE_BBCODE_PROGRESS'	=> 'Paso %1$d terminado. Iniciando paso %2$d en un momento...',
 	'REPARSE_BBCODE_SWITCH_MODE'	=> array(
 		1	=> 'Reanálisis de mensajes finalizado, procediendo con los mensajes privados.',
 		2	=> 'Reanálisis de mensajes privados finalizado, procediendo con las firmas.',
 	),
));

?>